Subject: [bug#70677] [PATCH 0/2] Improve syslog service flexibility

From: Ludovic Courtès <[email-masked]>
Date: Thu, 26 Dec 2024 12:30:51 +0100

Hi Jean-Baptiste,

Jean-Baptiste Note <[email-masked]> skribis:

> First, thank you for devoting some previous Christmas time to this.  I'm
> reading this out of office, and i'm suddenly assailed by a doubt. It's
> been a while, but I think the second patch, amending the commandline,
> was completely untested and completely wrong.
>
> Indeed the string "-f syslog.conf" is not a proper argument and won't be
> parsed as such, it should probably be something like "-f"
> #$(syslog.conf) (two separate arguments).

Indeed, I overlooked that but fortunately somebody else already proposed
a patch, pushed as dbbef3d57f4f6acd2f9c51c5f9fda97e18fa618c.

No worries.  Enjoy your vacation!  :-)

Ludo’.